html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; }
img { border: 0px;}
/* Force the vertical scrollbar in FF */
html { overflow-y: scroll; }

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix { height: 1%;}
.clearfix {display: block;}

* {
	box-sizing: border-box;
	transition: all 0.4s;
}

.language .logolink {
	display:none;
}

body{
	width: 100%;
	font-family: 'Nunito Sans', sans-serif;
	font-weight: 400;
	background-color: #0b2240;
}

.inner {
	width:80%;
	margin:0 auto;
}

/* Header */

#header {
	padding:30px 0;
	background-color:#002d72;
}

#logo {
	width:150px;
	height:auto;
	display:inline-block;
	vertical-align:middle;
	margin-right:6%;
}

#language {
	display:inline-block;
	position:relative;
	color:#ffffff;
	vertical-align:middle;
}

#language a {
	color:#ffffff;
	display:inline-block;
	text-decoration:none;
	padding:10px 20px;
	background-color:#0077c8;
}

#language a.en-lang {
	background-color:#003687;
	font-weight:bold;
	border-top-left-radius:10px;
	border-bottom-left-radius:10px;
}

#language a.sp-lang {
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	opacity:.5;
}

.spanish #language a.en-lang {
	opacity:.5;
}

.spanish #language a.sp-lang {
	opacity:1;
}

.sp #language a.sp-lang {
	background-color:#003687;
	font-weight:bold;
	opacity:1;
}

.sp #language a.en-lang {
	background-color:#0077c8;
	font-weight:normal;
	opacity:.5;
}

#donatebtn {
	display:inline-block;
	width:auto;
	padding:10px 40px;
	background-color:#00BCE7;
	color:#ffffff;
	border-radius:20px;
	text-decoration:none;
	float:right;
	text-transform:uppercase;
	position:relative;
	top:20px;
	font-size:12px;
}

#donatebtn:hover {
	background-color:#33d8ff;
}

/* Banner */

#banner {
	background-color:#e6342f;
	padding:10px 0;
}

#banner p {
	color:#ffffff;
	font-size:12px;
	font-style:italic;
	text-align:center;
}

#banner p span {
	text-transform:uppercase;
}

#banner a {
	color:#ffffff;
	text-decoration:none;
}

/* Masthead */

#masthead {
	background:url("../images/hero.jpg") no-repeat;
	background-size:cover;
	padding:0px 0 50px 0;
}

#masthead .inner {
	width:70%;
}

#masthead img#march {
	width:23%;
	margin:0 0 20px 0;
	display:block;
}

#masthead h2 {
	font-size:67px;
	line-height:72px;
	color:#ffffff;
	text-transform:uppercase;
	text-align:center;
	letter-spacing: 7.13px;
	font-weight:900;
	border-top:solid 3px #cccccc;
	border-bottom:solid 3px #cccccc;
	padding:30px 0;
	width:90%;
	margin:35px auto 0 auto;
}

#masthead h2 span {
	display:block;
	font-weight:normal;
}

#masthead p {
	text-align:center;
	display:block;
	font-size:29px;
	line-height:34px;
	color:#ffffff;
	margin-top:50px;
	margin-bottom:30px;
}

#masthead #actions {
	text-align:center;
}

#masthead #actions .actionitem {
	display:inline-block;
	vertical-align:top;
	width:17%;
	margin-right:2%;
}

#masthead #actions .actionitem svg {
	width:100%;
	height:auto;
	margin-bottom:10px;
}

#masthead #actions .actionitem a {
	text-decoration:none;
}

.actionitem {
	cursor:pointer;
}

.actionitem:hover .a {
	fill:rgba(0, 45, 114, .7) !important;
}

#masthead #actions .actionitem span {
	color:#ffffff;
	display:block;
}

/* Primary Content */

#primarycontent {
	padding:40px 0;
	background-color:#002D72;
}

#primarycontent .inner {
	width:60%;
}

#primarycontent h2 {
	text-align:center;
	color:#ffffff;
	font-size:40px;
	line-height:45px;
	margin-bottom:30px;
}

.boxitem {
	width:31.6%;
	display:inline-block;
	vertical-align:top;
	margin-right:2%;
	margin-bottom:20px;
	background-color:#00BCE7;
	position:relative;
	background-size:cover !important;
	height:450px;
}

.english .boxitem {
	height:350px;
}

.boxitem svg {
	position:absolute;
	top:0;
	left:0;
}

.boxitem:nth-of-type(3n+3) {
	margin-right:0;
}

.boxitem .con {
	box-sizing:border-box;
	padding:40px 20px;
}

.boxitem .con h3 {
	color:#ffffff;
	font-size:20px;
	line-height:25px;
	margin-bottom:5px;
	font-style:italic;
	text-transform:uppercase;
}

.boxitem .con p {
	color:#ffffff;
	font-size:18px;
	line-height:24px;
	margin-bottom:5px;
}

.boxitem .con a.btn {
	color:#ffffff;
	padding:10px 0;
	border-radius:30px;
	border:solid 6px #ffffff;
	display:block;
	margin-top:15px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	line-height:21px;
	text-transform:uppercase;
	position:absolute;
	bottom:20px;
	width:80%;
}

.boxitem .con a.btn:hover, #largeaction a.btn:hover {
	background-color:rgba(0, 0, 0, .5);
}

#largeaction {
	position:relative;
	width:80%;
	margin:0 auto;
}

#largeaction h3 {
	color: #ffffff;
    font-size: 29px;
    line-height: 34px;
    margin-bottom: 5px;
    font-style: italic;
    text-transform:uppercase;
}

#largeaction p {
	color: #ffffff;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}

#largeaction a.btn {
	color:#ffffff;
	padding:10px 20px;
	border-radius:30px;
	border:solid 6px #ffffff;
	display:block;
	margin-top:15px;
	text-align:center;
	text-decoration:none;
	font-size:16px;
	line-height:21px;
	text-transform:uppercase;
}

#largeaction .con {
	/*position:absolute;
	top:0;
	right:0;
	width:30%;
	background-color:rgba(0, 188, 231, 1);
	height:100%;*/
	width:100%;
	position:absolute;
	top: 50%;
  	transform: translateY(-50%);
}

#largeaction .con .pintobtm {
	box-sizing:border-box;
	width:50%;
	margin:0 auto;
	text-align:center;
}

#largeaction img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}

/* Share Section */
#sharesection {
	background-color:#00BCE7;
	padding:50px 0;
}

#sharesection .inner {
	width:85%;
}

#sharesection h2 {
	text-align:center;
	color:#ffffff;
	font-size:40px;
	line-height:45px;
}

/* Virtual Events */

#virtualevents {
	background-color:#ffffff;
	padding:50px 0;
}

#virtualevents .inner {
	width:85%;
}

#virtualevents h2 {
	text-align:center;
	color:#0077C8;
	font-size:40px;
	line-height:45px;
}

#map {
	/*border:solid 10px #00BCE7;*/
	width:55%;
	height:600px;
	margin-top:30px;
	vertical-align:top;
	display:inline-block;
	margin-right:-5px;
}

#map * {
	transition:none;
}

#events {
	/*border:solid 10px #FF00DD;*/
	margin-top:30px;
	display:inline-block;
	width:40%;
	vertical-align:top;
}

/* Campaigns Near You */
#campaigns {
	background-color:#ffffff;
	padding:50px 0;
}

#campaigns .inner {
	width:85%;
}

#campaigns h2 {
	text-align:center;
	color:#0077C8;
	font-size:40px;
	line-height:45px;
	margin-bottom:20px;
}

#campaigns p {
	text-align:center;
	color:#2a2a2a;
	font-size:16px;
	line-height:20px;
	text-align:left;
}

#campaignsearchsection {
	width:60%;
	margin:0 auto;
}

#campaignsearch {
	width:300px;
	margin:30px auto 0 auto;
	display:inline-block;
	text-align:left;
}

#searchparent {
	text-align:center;
}

#campaignresults {
	width:100%;
	margin:60px auto 0 auto;
}

#campaignresults .noresults {
	width:50%;
	margin:20px auto 0 auto;	
}

#campaignsearch label {
	display:block;
	margin-bottom:10px;
	font-size:14px;
	color:#2a2a2a;
}

#campaignresults .noresults h4 {
	color:#00bce7;
	font-size:15px;
	margin-bottom:10px;
}

#campaignresults .noresults p {
	color:#2a2a2a;
	font-size:15px;
	margin-bottom:10px;
}

#campaignresults .noresults p a {
	color:#2a2a2a;
}

#campaignsearch input.campaddress {
	border:solid 4px #00bce7;
	border-radius:20px;
	font-size:16px;
	padding:7px 20px;
	width:180px;
}

#campaignsearch input {
	outline:none;
}

#campaignsearch input.campsubmit {
	border:solid 4px #00bce7;
	border-radius:20px;
	font-size:16px;
	background-color:#00bce7;
	color:#ffffff;
	padding:7px 20px;
	cursor:pointer;
}

#candidatecards {
	text-align:center;
}

#candidatecards .card {
	width:450px;
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
	margin-bottom:10px;
	text-align:left;
}

#candidatecards .card:nth-child(2n+2) {
	margin-right:0;
}

#candidatecards .card img {
	width:39%;
	display:inline-block;
	vertical-align:top;
	float:left;
}

#candidatecards .card .cardcon {
	background-color:#F1F1F1;
	box-sizing:border-box;
	padding:15px 20px;
	width:61%;
	display:inline-block;
	min-height:176px;
}

#candidatecards .card h2 {
	font-size:18px;
	line-height:20px;
	color:#002d72;
	text-align:left;
	margin-bottom:2px;
}

#candidatecards .card p.cardcommittee {
	font-size:12px;
	line-height:15px;
	color:#00bce7;
}

#candidatecards .card p.carddistrict {
	font-size:11px;
	line-height:16px;
	color:#2a2a2a;
	margin-bottom:5px;
}

#candidatecards .card p.cardtype {
	font-size:12px;
	line-height:16px;
	color:#2a2a2a;
	font-weight:bold;
}

#candidatecards .card p.cardtype.r2b span {
	color:#E6342F;
}

#candidatecards .card p.carddescription {
	font-size:10px;
	line-height:14px;
	color:#2a2a2a;
	margin-bottom:5px;
}

#candidatecards .card p.cardbuttons {
	font-size:12px;
	line-height:18px;
	color:#2a2a2a;
}

#candidatecards .card p.cardbuttons a {
	color:#2a2a2a;
	display:inline-block;
	margin-right:10px;
}



/* Resources Near You */
#resourcesandconnect {
	background-color:#002964;
}

#resourcesandconnect .inner {
	width:85%;
}

/*#resourcesandconnect .contentleft {
	width:49.6%;
	padding:50px 20px;
	box-sizing:border-box;
	background-color:#002964;
	display:inline-block;
	vertical-align:top;
}*/

#resourcesandconnect .contentright {
	width:100%;
	padding:50px 20px;
	box-sizing:border-box;
	background-color:#006dbc;
	display:inline-block;
	vertical-align:top;
}

#resourcesandconnect h2 {
	text-align:center;
	color:#ffffff;
	font-size:27px;
	line-height:32px;
	margin-bottom:25px;
}

#resourcesandconnect .contentleft p {
	font-size:15px;
	line-height:20px;
	color:#ffffff;
	margin-bottom:20px;
}

#resourcesandconnect .contentright h5 {
	color:#ffffff;
	margin-bottom:20px;
	font-size:15px;
	line-height:20px;
	text-align:center;
}

#resourcesandconnect .contentleft p.resourcebtn a {
	display:block;
	background:none;
	color:#ffffff;
	padding:7px 20px;
	text-decoration:none;
	border:solid 4px #00bce7;
	border-radius:40px;
}

#resourcesandconnect .contentleft p.resourcebtn a:hover {
	background-color:#005999;
}

#resourcesandconnect .contentleft p.resourcebtn {
	margin-bottom:10px;
	font-size:16px;
	font-style:italic;
	text-align:center;
}

#resourcesandconnect .contentleft .inside {
	width:70%;
	margin:0 auto;
}

#resourcesandconnect .contentright .inside {
	width:90%;
	margin:0 auto;
}

.bodysocialicons {
	text-align:center;
	margin-bottom:50px;
}

#resourcesandconnect .contentright .socialbtn {
    width:80px;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    margin-right:2px;
    text-align:center;
}

#resourcesandconnect .contentright .socialbtn span {
	font-size:11px;
	line-height:16px;
	color:#ffffff;
	text-decoration:none;
	display:block;
}

#resourcesandconnect .contentright .socialbtn svg {
	max-width:50%;
	height:auto;
	display:inline-block;
}

#resourcesandconnect .contentright .bodysocialicons {

}

/* Prefooter */

#prefooter {
	background-color:rgba(255, 255, 255, .7);
	padding:30px 0 30px 0;
	text-align:center;
	margin-top:50px;
	text-transform:uppercase;
}

#prefooter .socialbtn {
	width:70px;
	display:inline-block;
	vertical-align:top;
	text-decoration:none;
	margin-right:40px;
}

#prefooter .socialbtn svg {
	display:block;
	width:100%;
	height:auto;
}

#prefooter .socialbtn span {
	color:#002D72;
	display:inline-block;
	margin-top:5px;
}

/* Footer */

#footer .inner {
	width:900px;
}

#footer {
	padding:50px 0;
	text-align:center;
}

.disclaimer {
    border: 1px solid #0077c8;
    color: #0077c8
}

.disclaimer a {
    color:#95ceff;
    text-decoration:none;
}

.disclaimer a:hover {
    color: #fff;
}

.disclaimer .col-md.copyright {
    display:inline-block;
    vertical-align:middle;
    width:90%;
    padding-left:0;
}

.disclaimer .col-md.footerLogo {
    vertical-align: middle;
    display:inline-block;
    vertical-align:middle;
    width:9%;
    border-right:solid 1px #0077c8;
}

.disclaimer p {
    margin:0;
    font-size:12px;
}

.disclaimer .row.last {
	border-top:solid 1px #0077c8;
}

.disclaimer .col-md {
	padding:20px;
}

#footer svg {
	max-width:100%;
	height:auto;
}

#prefooter .socialbtn:hover {
	opacity:.7;
}


/* Get Involved */

#volunteer {
	padding:50px 0 0 0;
	background-color:#00BCE7;
	color:#ffffff;
}

#volunteer .inner {
	width:50%;
}


#volunteer h2 {
	font-size:40px;
	line-height:45px;
	margin-bottom:10px;
}

#volunteer p {
	font-size:18px;
	line-height:24px;
}

#formleft {
	width:45%;
	display:inline-block;
	vertical-align:top;
	margin-right:4%;
}

#formright {
	width:45%;
	display:inline-block;
	vertical-align:top;
}

#volform label {
	display:block;
	margin-bottom:10px;
}

#volform input {
	display:block;
	margin-bottom:10px;
	border:solid 1px #ffffff;
	background-color:#ffffff;
	color:#2a2a2a;
	font-size:17px;
	padding:7px 10px;
	width:100%;
	box-sizing:border-box;
	border-radius:30px;
	font-weight:normal;
}

#volform {
	margin-top:20px;
}

#volform * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#volform .formrow {
	margin-bottom:30px;
}

#submit {
	background:transparent;
	color:#ffffff;
	padding:10px 80px;
	border-radius:40px;
	border:solid 6px #ffffff;
	margin-top:15px;
	text-align:center;
	text-decoration:none;
	font-size: 16px;
    line-height: 21px;
	text-transform:uppercase;
	display:inline-block;
	cursor:pointer;
}

#submit:hover {
	background-color:rgba(0, 0, 0, .7);
}

label span {
	color:red;
}

#volform .twocolform select {
	width:30%;
	margin-right:2%;
	display:inline-block;
}

#volform .twocolform input {
	width:66%;
	display:inline-block;
}

.select-css {
	display: block;
	border: solid 1px #ffffff;
    background-color: #ffffff;
    color: #cccccc;
    font-size: 17px;
    padding: 7px 10px;
	width: 100%;
	max-width: 100%;
	box-sizing: border-box;
	margin: 0;
	border: 1px solid #ffffff;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: 30px;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #fff;
	linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-image:url("../images/select.png");
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .75em auto, 100%;
}
.select-css::-ms-expand {
	display: none;
}
.select-css:hover {
	border-color: #888;
}
.select-css:focus {
	border-color: #aaa;
	box-shadow: 0 0 1px 3px rgba(59, 153, 252, .7);
	box-shadow: 0 0 0 3px -moz-mac-focusring;
	color: #222;
	outline: none;
}
.select-css option {
	font-weight:normal;
}

::-webkit-input-placeholder { /* Edge */
  color: #cccccc;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #cccccc;
}

::placeholder {
  color: #cccccc;
}

form p a {
	color:#ffffff;
}

.gm-style-iw.gm-style-iw-c {
	border-radius:0;
}

#virtualevents .gm-style-iw.gm-style-iw-c h2 {
	font-size:15px;
	line-height:15px;
	font-weight:normal;
	text-align:left;
	text-transform:uppercase;
	margin-bottom:2px;
	color:#00bce7;
	font-family: 'Nunito Sans', sans-serif !important;
}

#virtualevents .gm-style-iw.gm-style-iw-c h2.TRUE {
	color:#e6342f;
}

#virtualevents .gm-style-iw.gm-style-iw-c .flipbanner {
	background-color:#00bce7;
	padding:3px 5px 2px 5px;
	color:#ffffff;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	margin-bottom:5px;
	display:inline-block;
	font-family: 'Nunito Sans', sans-serif !important;
}

#virtualevents .gm-style-iw.gm-style-iw-c .flipbanner.TRUE {
	background-color:#e6342f;
}

#virtualevents .gm-style-iw.gm-style-iw-c p.district {
	color:#5A5A5A;
	font-size:10px;
	line-height:10px;
	text-transform:uppercase;
	margin-bottom:5px;
	font-weight:500;
	font-family: 'Nunito Sans', sans-serif !important;
}

#virtualevents .gm-style-iw.gm-style-iw-c p.campaign {
	font-size:9px;
	line-height:8px;
	margin-bottom:5px;
	font-family: 'Nunito Sans', sans-serif !important;
}

#virtualevents .gm-style-iw.gm-style-iw-c p.url {
	font-size:14px;
	line-height:14px;
	margin-bottom:5px;
	font-family: 'Nunito Sans', sans-serif !important;
}

#virtualevents .gm-style-iw.gm-style-iw-c p.url a {
	color:#000000;
}

input {
  border-radius: 0;
}

input[type="submit"] {
  -webkit-appearance: none;
}

.frontline span {
	color:#0077C8;
}

#virtualevents .gm-style-iw.gm-style-iw-c p.url a.NA {
	display:none !important;
}





